body {
	overflow: auto;
}

th {
	font-weight: bold;
}

.text-warning {
	color: #CB302B;	
}

.btnConnexion {
	background: url("../img/flecheConnexion.png") no-repeat right;
	font-weight: bold;
	font-size: 18px;
	padding-right: 22px;
}

/* Page de login */
.texteLogoOSCAR {
	height: 117px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: -0.6px;
	text-align: right;
	padding-top: 78px;
	padding-right: 10px;
	color: white;
	position: relative;
}

.backLogoOSCAR {
	background: url("../img/logoOscar.png") no-repeat 0 -5px, linear-gradient(to right, #003B8E, #61b4e8 , #003B8E);
}

.backLogoOSCARTag {
	background: url("../img/logoOscar.png") no-repeat 0 -5px, linear-gradient(to right, #c40098, #61b4e8 , #c40098);
}

.texteOSCARbleu {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: -0.6px;
	padding-top: 22px;
	color: #003B8E;
	position: relative;
}

.texteLogoOSCARbleu {
	height: 117px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: -0.6px;
	text-align: right;
	background: url("../img/logoOscarBleu.png") no-repeat 0 -5px;
	padding-top: 78px;
	padding-right: 10px;
	color: #003B8E;
	position: relative;
}


.containerOscar {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
}

.headerHomeOscar {
	border-bottom: solid 2px #569828;
	__margin-bottom: 20px;
}

.footerHomeOscar {
	position: fixed;
	bottom: 0;
	width: 100%;
	color: white;
}

.footerHomeOscar .text {
	padding: 5px;	
}

.backBlueAndra {
	background-color: #003B8E;
	border-right: solid 10px white;
	height: 30px;
	position: relative;
}

.backBlueAndraTag {
	background-color: #c40098;
	border-right: solid 10px white;
	height: 30px;
	position: relative;
}

.backLinearAndra {
	background-image: linear-gradient(to right, #003B8E, #61b4e8 , #003B8E);
	height: 30px;
}

.backLinearAndraTag {
	background-image: linear-gradient(to right, #c40098, #61b4e8 , #c40098);
	height: 30px;
}

.cornerRightTop {
    border-left: 15px solid transparent;
    border-right: 15px solid white;
    border-bottom: 15px solid transparent;
    height: 0;
    width: 0;
    position: absolute;
    right: 0;	
}

.cornerLeftBottom {
	border-top: 24px solid transparent;
	border-left: 24px solid white;
	border-right: 24px solid transparent;
	border-bottom: 0px solid transparent;
    height: 0;
    width: 0;
    position: absolute;
    left: 0;
    bottom: 0;	
}

.logoANDRASite {
	margin: 13px;
}

.textLogin {
	margin: 10px;
	font-weight: bold;
	
}

.withoutPadding {
	padding: 0;
}

.headerYellow {
	background-color: #e9dc00;
	height: 117px;
}

.headerYellow .row {
	padding-top: 15px;
}

.headerInfo {
	position: absolute;
	___width: 200px;
	top: 10px;
	right: 0;
	__text-align: left;
	padding-right: 10px;
}

.infoVersion span {
	color: hsla(0, 75%, 52%, 1);
	font-weight: bold;
	background-color: #dddddd;
	padding: 2px 8px;
	border-radius: 2px;
}

.breadcrumb {
	background-color: white;
}

.breadcrumb > li + li::before {
	content: "";
}

.verticalCenter {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
}

.verticalCenter2 {
	position: absolute;
	width: 100%;
	top: 25%;
	transform: translateY(-50%);
}

.page1MarginTop {
	margin-top: 100px;
}

.page2MarginTop {
	margin-top: 40px;
}


.choice {
	cursor: pointer;
}

.choice .logo, .choice .vignette img {
	__width: 80%;
	border: solid 1px #aaaaaa;
	box-shadow: 8px 8px 12px #aaa;
	margin: 20px;
}

.imgButton {
	height: 80px;
	width: 80px;
	border-radius: 40px;
	background-color: #003B8E;
	margin: auto;
	padding-top: 18px;
}

.imgButtonGreen {
	height: 80px;
	width: 80px;
	border-radius: 40px;
	background-color: #009841;
	margin: auto;
	padding-top: 18px;
}

.glyphWhite:before {
    color: white;
    font-size: 40px;
    margin-left: 15px;
}

.title0b {
	font-weight: bold;
	color: #003B8E;
	font-size: 28px;
	border-bottom: solid 2px #003B8E;
}

.title0v {
	font-weight: bold;
	color: #009841;
	font-size: 28px;
	border-bottom: solid 2px #009841;
}

.title0 {
	font-weight: bold;
	color: black;
	font-size: 20px;
}

.title1 {
	font-weight: bold;
	color: #003B8E;
	font-size: 20px;
	margin-top: 10px;
}

.title1v {
	font-weight: bold;
	color: #009841;
	font-size: 20px;
	margin-top: 10px;
}

.title2 {
	color: #003B8E;
	font-size: 20px;
}

.title2v {
	color: #009841;
	font-size: 20px;
}

.title1p {
	font-weight: bold;
	color: #c40098;
	font-size: 20px;
	margin-top: 10px;
}

.title2p {
	color: #c40098;
	font-size: 20px;
}

.title2p a, .ui-state-default .title2p a, .ui-state-default .title2p a:link, .ui-state-default .title2p a:visited {
	color: #c40098;
	font-size: 20px;
}

.menu1 {
	text-align: center;
}

.menu1 a {
	color: white;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;	
}

.menu1 a:hover {
	text-decoration: none;
	font-weight: normal;
}

.horizontalCenter {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 513px;
}

.menu1Center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	height: 180px;
	width: 180px;
	border-radius: 90px;
	border: solid 1px white;
	padding-top: 65px;
}

.menu1LeftTop {
	float: left;
	height: 240px;
	width: 240px;
	border-top-left-radius: 240px;
	background: radial-gradient(#61b4e8, #003B8E);
	margin: 8px;
	padding-top: 110px;
}

.menu1RightTop {
	float: left;
	height: 240px;
	width: 240px;
	border-top-right-radius: 240px;
	background: radial-gradient(#61b4e8, #003B8E);
	margin: 8px;
	padding-top: 110px;
}

.menu1LeftBottom {
	float: left;
	height: 240px;
	width: 240px;
	border-bottom-left-radius: 240px;
	background: radial-gradient(#61b4e8, #003B8E);
	margin: 8px;
	padding-top: 90px;
}

.menu1RightBottom {
	float: left;
	height: 240px;
	width: 240px;
	border-bottom-right-radius: 240px;
	background: radial-gradient(#61b4e8, #003B8E);
	margin: 8px;
	padding-top: 100px;
}

.menu1Back {
	background: radial-gradient(#61b4e8, #003B8E);
}

.menu1BackTag {
	___background: radial-gradient(#ffd9f7, #c40098);
	background: radial-gradient(#61b4e8, #c40098);
}

.carousel-captionOscar {
	background-color: white;
	opacity: 0.9;
	left: 0;
	right: 0;
	bottom: 0;
	color: black;
	text-shadow: unset;
}

.carousel-inner {
	height: 320px;
}

.carousel-inner .item {
	height: 320px;
}
.carousel-inner img {
	width: 100%;
}

.headerDegrade {
	background-image: linear-gradient(to right, #003B8E, #61b4e8 , #003B8E);
	color: white;
	font-size: 14px;
	padding: 10px;
}

.headerBox {
	__background-image: linear-gradient(to right, #003B8E, #61b4e8 , #003B8E);
	background-color: #dedede;
	color: black;
	font-size: 14px;
	padding: 10px;
	margin-top: 10px;
}

.inBox {
	padding: 5px;
	border: solid 1px #dedede;	
	margin-bottom: 10px;
}

.navbar-brand-text {
/* 	padding-left: 15px;
	font-size: 13px; */
	padding: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
    height: 39px;
}

.navbar-right {
	margin-right: 0px;
}

.header2 {
	color: #0066ae;
	font-weight: bold;
	display: block;
	font-size: 16px;
	padding: 4px 5px 8px 10px;
	min-height: 38px;	
	background-color: #003b8e;
	padding-top: 5px;
}

.header2Tag {
	color: #0066ae;
	font-weight: bold;
	display: block;
	font-size: 16px;
	padding: 4px 5px 8px 10px;
	min-height: 38px;	
	background-color: #c40098;
	padding-top: 5px;
}

.footer2 {
	background-color: #003b8e;
	padding-top: 5px;
}

.footer2Tag {
	background-color: #c40098;
	padding-top: 5px;
}

.header2Sepc {
	background-color: #ec8000;
	padding-top: 5px;
}

.footer2Sepc {
	background-color: #ec8000;
	padding-top: 5px;
}

.btn-oscar {
	color: white;
	background-color: #61b4e8;
	margin-right: 5px;
	margin-left: 5px;
}

.btn-oscar:hover {
	color: blue;
}

.btn-oscarRed {
	color: red;
	font-weight: bold;
}

@media (min-width: 992px) {
  .container-layout {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container-layout {
    width: 970px;
  }
}

.container-layout {
  margin: auto;
  box-shadow: 0 0 40px #aaa;
}

.navbar-fixed-top {
	background-color: transparent;
}

.navbar-fixed-top .container {
	background-color: white;
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}


.ui-front {
	z-index: 1030;
}

.container-oscar {
	padding-left: 4%;
	padding-right: 4%;
}

.oscar-fixed-top-SELECT {
	top: 0;
	position: fixed;
	background-color: white;
    transform: translateX(-50%);
    left: 50%;	
	z-index: 1000;
	margin-left:-9px;
}

.oscar-fixed-top-UPDATE {
	top: 86px;
	position: fixed;
	background-color: white;
	z-index: 1000;
}

.container-oscar-first-SELECT {
	padding-top: 100px;
}

.container-oscar-first-UPDATE {
	padding-top: 174px;
}

.container-oscar-header {
	padding: 0;
	box-shadow: 0 8px 8px -5px gray;
}

.container-oscar-footer {
	padding: 0;
}

.separatorGreen {
	background-color: #D3E4C2;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 11pt;
}

.treeTitre1 {
	font-size: 18px;
	color: #0077BB;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

.treeTitre2 {
	font-size: 16px;
	font-weight: bold;
}

.treeTitre3 {
	font-size: 13px;
	color: #0077BB;
	font-weight: bold;
}

.treeTitre4 {
	float: left;
}

.indent-open {
	cursor: pointer;
}

.indent-open i:before {
	content: "\e258";
}

.indent-open  i {
	margin-right: 5px;
	font-size: 11px;
}

.indent-close {
	cursor: pointer;
}

.indent-close  i:before {
	content: "\e259";
}

.indent-close  i {
	margin-right: 5px;
	font-size: 11px;
}

.indent-1 {
	margin-left: 15px;
}

.indent-2 {
	margin-left: 30px;
}

.indent-3 {
	margin-left: 45px;
}

.indent-4 {
	margin-left: 60px;
}

.indent-5 {
	margin-left: 75px;
}

.indent-6 {
	margin-left: 90px;
}

.trColor0 {
	background-color: #F6F6F6;
}

.trColor1 {
	background-color: #E9EDF8;
}

.treeTitreLibelleConnaissance {
	font-size: 14pt;
}


.puceValid-0 {
	background-color: #DDDDDD;
	margin-left: 5px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	border-radius: 7px 7px;
	float: right;
}

.puceValid-10138, .puceValid-11883 {
 	background-color: orange;
	margin-left: 5px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	border-radius: 7px 7px;
	float: right;
}

.puceValid-21, .puceValid-11882 {
 	background-color: black;
 	margin-left: 5px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	border-radius: 7px 7px;
	float: right;
}

.puceValid-11884 {
 	background-color: orange;
 	margin-left: 5px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	border-radius: 7px 7px;
	float: right;
}

.puceValid-23 {
 	background-color: blue;
 	margin-left: 5px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	border-radius: 7px 7px;
	float: right;
	
}

.puceValid-5135 {
 	background-color: green;
	margin-left: 5px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	border-radius: 7px 7px;
	float: right;
}

.puceValid-11051 {
 	background-color: purple;
	margin-left: 5px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	border-radius: 7px 7px;
	float: right;
}

.puceValid-11450 {
 	background-color: red;
 	margin-left: 5px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	border-radius: 7px 7px;
	float: right;
}

.puceValid-11885 {
 	background-color: green;
 	margin-left: 5px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	border-radius: 7px 7px;
	float: right;
}


.docValid-0 {
	margin: 5px;
	font-size: 18px;
}

.docValid- {
	margin: 5px;
	font-size: 18px;
}

.docValid-1 {
	margin: 5px;
	font-size: 18px;
}

.searchFixed {
 	position: fixed;
 	/* left: 0; */
 	/* right: 0; */
 	top: 78px;
 	z-index: 999;
	background-color: white;
}

.containerAfterSearch {
	margin-top: 80px;
}

.divDetailConnaissance {
	margin-left: 6%; 
	margin-right: 6%;	
	margin-bottom: 20px;
}

.justification0 {
/* 	background-color: #f1ffea;
	border: 1px solid #98bf21; */
	background-color: WhiteGhost;
	border: 1px solid Silver;
	border-radius: 7px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	padding: 5px;
	__margin-top: 2px;
	__margin-bottom: 2px;
	margin: 10px;
}

.justification1 {
/* 	background-color: #efefef;
	border: 1px solid #98bf21; */
	background-color: WhiteGhost;
	border: 1px solid Silver;
	border-radius: 7px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	padding: 5px;
	__margin-top: 2px;
	__margin-bottom: 2px;
	margin: 10px;
}

.conteneurJustification {
/* 	background-color: #eaeaea;
	border: 1px solid #e3e3e3; */
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
	__padding: 5px;
	marging-top: 5px;
	width: 100%
}

/* par defaut : pouce rose */
.iLikeIt {
	cursor: pointer;
	font-size: 13pt;
	color: #c40098;
}

/* pouce blanc */
.iLikeItWhite {
	cursor: pointer;
	font-size: 13pt;
	color: #ffffff;
}

/* Search3col.jsp */

.btn-main {
	color: white;
	background-color: #61b4e8;
	margin-right: 5px;
	margin-left: 5px;
}

.btn-main:hover {
	color: blue;
}

#contentArticle .herder2 {
	display: none;
}

#contentArticle .footer2 {
	display: none;
}

#contentArticle .oscar-fixed-top-SELECT {
	display: none;
}

#contentArticle .container-layout {
	width: 100%;
	box-shadow: 0 0 0 white;
}

#contentArticle .container {
	width: 100%;
}

/* History */
.labelHistory {
	font-weight: bold;
	float: left;
	width: 20%;
	color: #0077bb;
}

/* Search3Col */
.statusCol .etatStatus {
	__display: none;
}

.articleDetails > .titleArticle {
	width: 100%;
}

#idHistoryContenu {
	padding: 10px;
	font-size: 11pt;
}

#bodyXXXX {
	overflow: auto;
}

#contentArticle #bodyXXXX {
	overflow: hidden;
}

.stopScrolling {
  height: 100%;
  overflow: hidden;
}

.acceptScrolling {
  overflow: auto;
}
.frameIndicator {
	height: 520px;
	width: 800px;
	border: none;
	text-align: center;
	border-right: solid 2px #ccc;
	border-bottom: solid 2px #ccc;
}
